## libe131 1.4.0+repack

=== debian/changelog ===
libe131 (1.4.0+repack-1) unstable; urgency=medium

  * Exclude wrongfully uploaded makefiles.
  * Source-only upload.

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Mon, 24 Jul 2023 21:45:01 +0200

libe131 (1.4.0-1) experimental; urgency=medium

  * Initial release. (Closes: #1036226)

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Wed, 17 May 2023 22:50:55 +0200
