=== debian/control ===
Source: libe131
Section: libs
Priority: optional
Maintainer: Matthias Geiger <matthias.geiger1024@tutanota.de>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://github.com/hhromic/libe131
Vcs-Browser: https://salsa.debian.org/debian/libe131
Vcs-Git: https://salsa.debian.org/debian/libe131.git

Package: libe131-dev
Architecture: any
Section: libdevel
Depends: libe131-1 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: lightweight library for the E1.31 (sACN) protocol (development library)
 This is a library providing an API for packet, client and server
 programming for devices using the E1.31 (sACN) protocol. This protocol
 is used to control various microcontroller based lighting devices.
 .
 This package contains the development headers.

Package: libe131-1
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: lightweight library for the E1.31 (sACN) protocol (library)
 This is a library providing an API for packet, client and server
 programming for devices using the E1.31 (sACN) protocol. This protocol
 is used to control various microcontroller based lighting devices.
 .
 This package contains the library.
