=== debian/watch ===
version=4
opts=\
filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/libe131-$1\.tar\.gz/ \
 https://github.com/hhromic/libe131/tags  .*/v?([\d.]*)@ARCHIVE_EXT@
